import 'package:fis_jsonrpc/rpc.dart';

class LeaveLiveCourseHandler
    extends NotificationHandler<LeaveLiveCourseNotification> {
  LeaveLiveCourseHandler()
      : super(NotificationTypeEnum.LeaveCoursenNotification);

  @override
  void execute(LeaveLiveCourseNotification message) {
    super.execute(message);
  }
}
